{
  "format_version": "1.10.0",
  "render_controllers": {
    "controller.render.silverlabs_nat.zebra": {
      "geometry": "q.is_baby ? geometry.baby : geometry.default",
      "part_visibility": [
        { "saddle": "q.is_saddled" },
        { "Bit*": "q.is_saddled" },
        { "Bridle": "q.is_saddled" },
        { "Reins*": "q.is_saddled && q.has_rider" },
        { "chest*": "q.is_chested" }
      ],
      "materials": [
        { "*": "material.default" }
      ],
      "textures": [
        "q.is_baby ? texture.baby : texture.default"
      ]
    }
  }
}
